Problems with H9 Control 3.7.0

Home Forums Products Stompboxes Problems with H9 Control 3.7.0

  • This topic is empty.
Viewing 1 reply thread
  • Author
    Posts
    • #115737
      Armando
      Participant

      Hello! I made the mistake of updating the firmware on my H9 to 5.8.5 before downloading and installing H9 Control 3.7.0 on my Mac running OS 10.9.5. Now after trying to launch H9 Control it gives a message saying it can;t open, I think error #-10810.

      I trashed the H9 Control 3.7 app and reinstalled version 3.5 which is what was previously installed. Everything works fine except I need to have vs 3.7 to have access to new fx.

      Anyone know how I fix this? Thanks!!

    • #153956
      bohan
      Moderator
      Eventide Staff
      Armando wrote:

      Hello! I made the mistake of updating the firmware on my H9 to 5.8.5 before downloading and installing H9 Control 3.7.0 on my Mac running OS 10.9.5. Now after trying to launch H9 Control it gives a message saying it can;t open, I think error #-10810.

      I trashed the H9 Control 3.7 app and reinstalled version 3.5 which is what was previously installed. Everything works fine except I need to have vs 3.7 to have access to new fx.

      Anyone know how I fix this? Thanks!!

      Could you try installing this version? This version is not compatible with macOS Catalina but compatible with old macOS versions:

      https://share.eventide.com/wl/?id=Prjzls2j3xD6fGK0Vo9yCSwxQLLVyVTl

    • #153958
      Armando
      Participant
      bohan wrote:
      Armando wrote:

      Hello! I made the mistake of updating the firmware on my H9 to 5.8.5 before downloading and installing H9 Control 3.7.0 on my Mac running OS 10.9.5. Now after trying to launch H9 Control it gives a message saying it can;t open, I think error #-10810.

      I trashed the H9 Control 3.7 app and reinstalled version 3.5 which is what was previously installed. Everything works fine except I need to have vs 3.7 to have access to new fx.

      Anyone know how I fix this? Thanks!!

      Could you try installing this version? This version is not compatible with macOS Catalina but compatible with old macOS versions:

      Show More...

      https://share.eventide.com/wl/?id=Prjzls2j3xD6fGK0Vo9yCSwxQLLVyVTl

      Thanks! I’ll try that later today. Hope all goes well!!

      Show Less...
    • #153962
      Armando
      Participant
      bohan wrote:
      Armando wrote:

      Hello! I made the mistake of updating the firmware on my H9 to 5.8.5 before downloading and installing H9 Control 3.7.0 on my Mac running OS 10.9.5. Now after trying to launch H9 Control it gives a message saying it can;t open, I think error #-10810.

      I trashed the H9 Control 3.7 app and reinstalled version 3.5 which is what was previously installed. Everything works fine except I need to have vs 3.7 to have access to new fx.

      Anyone know how I fix this? Thanks!!

      Could you try installing this version? This version is not compatible with macOS Catalina but compatible with old macOS versions:

      Show More...Show Less...
Viewing 1 reply thread
  • You must be logged in to reply to this topic.